{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <link href="http://allfont.net/allfont.css?fonts=agency-fb" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    {% block style %}
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    {% endblock style %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css"
          integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <title></title>
</head>
<body>
<div class="main_container">
    <!-- header top logo -->
    <div class="anime_logo">
        <a href="#"><span class="logo">Anime Central</span></a>
        {% if user.is_authenticated %}
        <a>
            <button class="login">Logout</button>
        </a></li>
        {% else %}
        <a>
            <button class="login">Login</button>
        </a></li>
        <a>
            <button class="register">Register</button>
        </a></li>
        {% endif %}
    </div>
    <!-- nav bar under logo -->
    <div class="top_nav">
        <a href="#home">Anime</a>
        <a href="#news">Blog</a>
        <a href="#contact">Reviews</a>
        <div class="search-container">
            <form>
                <input type="text" placeholder="Search" name="search">
            </form>
        </div>
    </div>
    <!--body  -->
    <div class="body_block">
        {% block body %}

        {% endblock body %}

    </div>


    <!--footer  -->
    <div class="anime_bottom">
        <a href="#home">Home</a>
        <a href="#news">About</a>
        <a href="#contact">Contact Us</a>
        <div class="follow_us">
            <p>Follow Us:</p>
            <a href="#"><img src="{% static 'assets/facebook.png' %}" alt=""> </a>
            <a href="#"><img src="{% static 'assets/instagram.png' %}" alt=""> </a>
        </div>
    </div>

</div>
</body>
</html>
